/* media="screen and (max-width: 767px)" */
/* --- Header --- */
.header{
    padding: 0;
}
    .header::before {
        display: none;
    }
    .header .logo_section{
        margin: 0 auto;
        transform: none;
    }
    .header .logo_section .logo{
        width: 38px;
        height: 38px;
    }
    .header .header_search{
        display: none;
    }
    .header_burger{
        order: 1;
    }
    .header .btn+.btn {
        margin-left: 0px;
    }

    header .wrapper_dealer_name .dealer_name{        
        padding-left: 13px;
    }

/* --- Footer --- */
.footer .subscription_form form{
    flex-wrap: wrap;
}
.footer .subscription_form .btn{
    height: 54px;
    margin: 0;
    margin-top: 20px;
    width: 100%;
}
.footer .footer_categories{
    margin-bottom: 48px;
}
.footer .footer_categories .categories_section{
    padding: 16px;
    padding-left: 0;
}




/* --- Card menu --- */
.header_list{
    background-color: #161616;
    color: #ffffff;
}
.header_list.pos_fixed{
    position: fixed;
}
    .header_list .btn{
        color: #ffffff;
    }
.nav_list{
    background-color: #f4f4f4;
}
.nav_list,
.nav_list.submenu{
    top: 0;
    /* left: 0; */
    margin: 0;
    width: 100%;
    height: 100vh;
    height: calc(var(--vh_mob, 1vh) * 100);
}
.nav_list .mobile_block{
    position: relative;
    width: 100%;
    height: 62vw;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #161616;
}
    .nav_list .mobile_block .content_element{
        text-align: center;
    }
        .nav_list .mobile_block img{
            width: 60px;
            height: 60px;
        }
        .nav_list.submenu .mobile_block img{
            display: none;
        }
        .nav_list .mobile_block .parent_name{
            color: #999999;
            font-size: 16px;
            line-height: 1.25em;
            font-family: "Mercedes-title", Arial, Helvetica, sans-serif;
            margin: 0;
        }
        .nav_list .mobile_block .section_name{
            font-size: 32px;
            line-height: 1.25em;
            color: #ffffff;
            font-family: 'Mercedes-Serif', 'DaimlerCAC', "Times New Roman", Times, serif;
            margin: 0;
        }
    .nav_list .body_section{
        background-color: #f4f4f4;
        padding-bottom: 0;
    }
    .nav_list .body_section .list_section{
        -webkit-box-shadow: 0 0 2px 0 rgba(0,0,0,0.1), 0 4px 8px 0 rgba(0,0,0,0.1);
        box-shadow: 0 0 2px 0 rgba(0,0,0,0.1), 0 4px 8px 0 rgba(0,0,0,0.1);        
    }
    .additional_section{
        background-color: #f4f4f4;
    }
    .mCSB_inside>.mCSB_container{
        margin-right: 0;
    }

    .body_section .list_section .title_list{
        display: none;
    }

/* --- Title img --- */
.section_title_img .img_section{
    height: 75vw;
}
    .section_title_img .img_section .title_container{
        display: none;
    }
    .section_title_img .img_section .fog{
        display: none;
    }
.text_section{
    display: block;
    color: #333333;
    background-color: #ffffff;
    margin-top: 25px;
    /* padding: 0 25px; */
}
    .text_section .title{
        font-size: 30px;
        font-family: 'Mercedes-Serif', 'DaimlerCAC', "Times New Roman", Times, serif;
    }
    .text_section .text{
       margin: 0;
       margin-top: 8px;
       font-family: "Mercedes-title", Arial, Helvetica, sans-serif;
    }
    .text_section .btn{
       display: none;
    }
/* --- title slider --- */
.title_slider .slider_card .text_section{
    display: block;
    padding-bottom: 60px;
}
    .title_slider .slider_card .text_section .title{
        display: block;
    }
    .title_slider .slider_card .text_section>p{
        display: block;
    }
    .title_slider .slider_card .text_section .btn{
        display: block;
    }
    .text_section .footnote{
       display: block;
    }
/* --- navigation page --- */
.navigation_page{
    display: none;
}
/* --- quick menu --- */
.quick_menu{
    top: auto;
    bottom: 0;
    transform: none;
    display: flex;
    width: 100%;
    right: auto;
    left: 0;
    margin: 0;
}
    .quick_menu li{
        margin: 0;
        flex: 1 0 0;
        height: 60px;
        width: auto;
        padding: 6px 10px;
        background-color: #333333;
        border-right: 1px solid #000000;
    }    
    .quick_menu li.hide{
        display: none;
    }
        .quick_menu li a{
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            font-size: 10px;
            padding: 0;
            text-align: center;
            width: auto;
            background-color: transparent;
        }
        .quick_menu li a:hover{
            transform: none;
            background-color: transparent;
        }
            .quick_menu li a span svg{
                margin-right: 0;
                margin: 0 auto;
            }
            .quick_menu li a .ms_icon{
                margin-right: 0;
                margin: 0 auto;
            }
            .quick_menu li a span+span{
                white-space: nowrap;
                overflow: hidden;
                margin-top: 5px;
            }
/* --- catalog cards --- */
.main_catalog_section .mobile_btn_tab {
    width: calc(90% - 8px);
}
.main_catalog_section .mobile_btn_tab.sticky_top .btn {
    width: calc(90% - 8px);
}
.wrapper_main_catalog .tab_parent_section .inner_tab_section {
    width: 100%;
    padding: 0 0px;
}
.wrapper_main_catalog.sticky_top .tab_parent_section .inner_tab_section{
    width: 90%;
    margin: 0 auto;
    padding: 0 8px;
}
/* --- catalog --- */
.catalog_cars .wrapper_card_car{
    width: 100%;
}
.card_car .title_card_car{
    font-size: 32px;
}
/* --- basic title block --- */
.basic_title_block .img_section{
    height: 0;
    padding-top: 50.25%;
    flex-shrink: 0;
}
.basic_title_block .fog{
    height: 0;
    padding-top: 50.25%;
}
.basic_title_block .wrapper_description{
    position: relative;        
}
    .basic_title_block .wrapper_description .description_section{
        max-width: 93%;
        margin: 0 auto;
        padding: 0px;
    }
        .basic_title_block .wrapper_description .description_section .descrption,
        .basic_title_block.sticky_secondary_nav .wrapper_description .description_section .descrption{
            width: 100%;
            margin-bottom: 10px;
            margin-top: 15px;
        }
/* --- secondary nav --- */
.secondary_nav{
    max-width: 100%;
    top: 0;
}
.secondary_nav_list,
.additional_nav_list{
    display: none!important;
}
.mobile_additional_nav{
    display: block;
    background-color: #333;
    border-top: 1px solid #ffffff;
    padding: 0px;
    width: 100%;
}
    .mobile_additional_nav>.btn{
        width: 100%;
        padding: 8px calc(7% / 2);
        height: 48px;
        color: #ffffff;
        font-size: 18px;
        justify-content: flex-start;
    }
        .mobile_additional_nav>.btn .ms_icon{
            font-size: 10px;
            margin-left: 12px;
        }

    .mobile_additional_nav_list{
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: auto;
        margin: 0;
        list-style: none;
        padding: 20px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        display: none;
        background-color: #000000e6;
        z-index: 51;
    }
    .mobile_additional_nav_list.show{
        display: flex;
    }
        .mobile_additional_nav_list li{
            padding: 13px 0;
        }
            .mobile_additional_nav_list a{
                height: 100%;
                text-decoration: none;
            }
            .mobile_additional_nav_list a.active{
                color: #00adef;
            }
        .mobile_additional_nav_list .btn_close{
            position: absolute;
            right: 10px;
            top: 10px;
            width: 40px;
            height: 40px;
            color: #ffffff;
            font-size: 13px;
            font-weight: 400;
        }

/* --- card parent --- */
.card_parent{
    margin: 0px;
}
    .card_parent .unit_card{
        width: 100%;
    }
    .card_parent.double_card .unit_card{
        width: 100%;
    }
    /* .card_parent.triple_card .unit_card{
        width: 33.33334%;
    }
    .card_parent.quadruple_card .unit_card{
        width: 25%;
    } */

/* --- capabilities section --- */
.capabilities_section .unit_card:not(:first-child){
    border-left: none;
}
.capabilities_section .unit_card{
    margin-top: 60px;
}
    .capabilities_section .unit_card .btn{
        margin-top: 34px;
        width: 100%;
    }
    .card_parent.triple_card .unit_card{
        width: 100%;
    }

/* --- numeral section --- */    
.numeral_section .unit_card{
    border: none;
    border-top: 1px solid #999999;
    padding: 0;
    padding-top: 15px;
}
    .numeral_section .unit_card .numeral{
        font-size: 42px;
    }
.numeral_section .btn{
    width: 100%;
    margin-top: 10px;
}

/* --- hover bg card --- */
.slider_grid_simple.slider_bg_grey,
.slider_hover_bg_card.slider_bg_grey{
    background: linear-gradient(180deg,#333,#242424);
}

.slider_grid_simple,
.slider_hover_bg_card{
    padding-bottom: 50px;
}
    .hover_bg_card{
        padding-bottom: 0;
        /* padding-bottom: 30px; */
    }
    .hover_bg_card h3{
        max-width: 83.33333%;
        margin-left: auto;
        margin-right: auto;
    }
    .hover_bg_block:hover .btn.special_hover{
        display: none;
    }
    .hover_bg_block .btn_zoom,
    .hover_bg_block .fog{
        display: none;
    }
    .hover_bg_block:hover .bg_img.bg_img_scale{
        transform: scale(1);
    }
        .hover_bg_card .description p{
            max-width: 88%;
        }

/* --- unit card --- */
.unit_card .description.width-md{
    max-width: none;
}
/* --- simple form --- */
.simple_form{
    max-width: 450px;
    width: 66%;
    padding: 20px;
}
    .simple_form form .form_block .special_w{
        padding: 0!important;
        width: 100%;
    }
    .simple_form form .form_block .form-group+.form-group{
        margin-top: 18px;
    }

/* --- two blocks --- */
.two_blocks .part_img{
    max-width: 100%;
    width: 100%;
    padding: 0;
}
.two_blocks .description_section{
    max-width: 100%;
    width: 100%;
}
.two_blocks .description_section{
    padding: 0;
    padding-top: 27px;
}
.reverse .description_section{
    padding: 0;    
    padding-top: 27px;
}
/* --- card mosaic --- */
.card_mosaic.slider_hover_bg_card,
.card_mosaic_2.slider_hover_bg_card{
    display: block
}

/* --- card mosaic --- */
    .card_mosaic .unit_card:nth-child(3n+1){
        grid-column: 1/span 10;
        /* grid-row: auto/span 2; */
    }
    .card_mosaic .unit_card:nth-child(3n+2){
        grid-column: 1/span 10;
    }
    .card_mosaic .unit_card:nth-child(3n+3){
        width: 100%;
        grid-column: 1/span 10;
        align-self: flex-start;
    }
    .card_mosaic .unit_card:nth-child(3n+4){
        grid-column: 1/span 10;
        /* grid-row: auto/ span 1; */
    }
    .card_mosaic .unit_card:nth-child(3n+5){
        grid-column: 1/span 10;
        /* grid-row: auto/span 2; */
        width: 100%;
        align-self: flex-start;
    }
    .card_mosaic .unit_card:nth-child(3n+6){
        
        grid-column: 1/span 10;
        /* grid-row: auto/ span 1; */
        margin-left: auto;
        width: 100%;
        align-self: flex-start;
    }
/* --- card mosaic 2--- */
    .card_mosaic_2 .unit_card:nth-child(4n+1){
        grid-column: 1/span 10;
        /* grid-row: auto/span 1; */
        /* margin-left: auto; */
        width: 100%;
        align-self: flex-start;
    }
    .card_mosaic_2 .unit_card:nth-child(4n+2){
        grid-column: 1/span 10;
    }
    .card_mosaic_2 .unit_card:nth-child(4n+3){
        grid-column: 1/span 10;
    }
    .card_mosaic_2 .unit_card:nth-child(4n+4){
        grid-column: auto /span 10;
        /* grid-row: auto/ span 1; */
        width: 100%;
        align-self: flex-start;
    }
/* --- basic title --- */
.basic_title{
    max-width: 100%;
    padding: 15px 0;
}
/* --- last options link --- */
.last_options_link .unit_card{
    width: calc(50% - 15px)!important;
    margin-bottom: 22px;
    padding-right: 0px;
}
.last_options_link .unit_card:nth-child(2n){
    margin-left: auto;
}
    .last_options_link .unit_card .card_content{
        flex-direction: row;
        align-items: center;
    }
    .last_options_link .unit_card .card_content .img_section{
        margin-right: 15px;
    }
        .last_options_link .unit_card .card_content .img_section img{
            height: 34px;
        }
/* --- tab --- */
.ms_tab:not(.without_changes) .tabs-nav-scrolling,
.ms_tab:not(.without_changes) .tab_list_btn{
    display: none;
}   
    .ms_tab:not(.without_changes) .collapse_card .btn_collapse{
        display: flex;
        width: 100%;
        padding: 20px 25px;
        font-size: 16px;
        justify-content: space-between;
        margin-bottom: 2px;
    }
    .ms_tab:not(.without_changes) .btn_collapse.active,
    .ms_tab:not(.without_changes) .btn_collapse:hover,
    .ms_tab:not(.without_changes) .btn_collapse:focus{
        color: #ffffff;
        background-color: #3c3c3c;
        border-color: #3c3c3c;
    }
    .ms_tab:not(.without_changes) .btn_collapse:hover,
    .ms_tab:not(.without_changes) .btn_collapse:focus{
        color: #00adef;
    }
    .ms_tab:not(.without_changes) .collapse_card .btn .ms_angle_bracket_tmd{
        display: none;
    }
    .ms_tab:not(.without_changes) .collapse_card .btn.active .ms_angle_bracket_tmd{
        display: block;
    }
    .ms_tab:not(.without_changes) .collapse_card .btn.active .ms_angle_bracket_bmd{
        display: none;
    }
    .ms_tab:not(.without_changes) .content_section{
        margin-bottom: 20px;
    }

    
.ms_tab-tab .tab_list_btn{
    position: relative;
}
.ms_tab-tab .tab_list_btn:after{
    content: none;
}
    .ms_tab-tab .btn_collapse{
        color: #ffffff;
        background-color: #3c3c3c;
        border-color: #3c3c3c;
    }
    .ms_tab-tab .btn_collapse.active{
        color: #ffffff;
        background-color: #3c3c3c;
        border-color: #3c3c3c;
    }
    
    .ms_tab-tab .btn_collapse:focus,
    .ms_tab-tab .btn_collapse:hover{
        color: #00adef;
    }
/* --- complementary --- */
.wrapper_complementary{
    padding-bottom: 0!important;
    transform-origin: center bottom;
    transition: transform 1s;
    position: relative;
    z-index: 1;
    height: auto;
}
.wrapper_complementary.active{
    transform: rotate3d(0,1,0,180deg);
    /* position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    overflow-y: auto;
    height: 100%;
    width: 100%; */
    background: linear-gradient(180deg,#333,#242424);
    z-index: 100;
}
.wrapper_complementary.active.active__height{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    overflow-y: auto;
    height: 100%;
    width: 100%;
}
    .wrapper_complementary .main_content{
        background: linear-gradient(180deg,#333,#242424);
        padding-bottom: 50px;
    }
    .wrapper_complementary.active .main_content{
        transform: rotate3d(0,1,0,180deg);
        transition: display 1s 2s;
    }
    .wrapper_complementary.active .main_content.hiden{
        display: none;
        opacity: 0;
    }
    
        .wrapper_complementary .main_content .description_section{
            padding: 27px 20px 0 20px;
        }
    .wrapper_complementary .complementary_container{
        margin-top: 0;
        position: absolute;
        bottom: 0px;
        left: 0;
        max-width: 100%;
        z-index: 100;
    }
    .wrapper_complementary.active .complementary_container{
        transform: rotate3d(0,1,0,180deg);
        position: relative;
    }
        .complementary_container .complementary_btn_open{
            width: 50px;
            height: 50px;
            padding: 5px;
            margin: 0;
            margin-right: calc(7% / 2);
            align-self: flex-end;
            background: rgb(255,255,255);
            background: linear-gradient(135deg, rgba(255,255,255,1) 50%, rgba(0,0,0,1) 50%, rgba(0,0,0,1) 100%);
            border: none;
            color: #000000;
            position: relative;
        }
        .complementary_container .complementary_btn_open.active{
            min-width: auto;
            opacity: 0;
        }
            .complementary_container .complementary_btn_open .plus_icon{
                display: block;
                position: absolute;
                left: 8px;
                top: 3px;
                font-size: 26px;
                font-weight: 300;
            }
        .complementary_container .complementary_section {
            width: 93.3333%;
        }
        
/* --- card grid --- */
.wrapper_card_grid.slider_bg_grey{
    background: linear-gradient(180deg,#333,#242424);
}
.wrapper_card_grid .hover_bg_card{
    padding: 0;
}
.wrapper_card_grid .hover_bg_card>p{
    padding: 0 20px;
}
.wrapper_card_grid .hover_bg_card .description{
    padding: 0 20px;
    padding-bottom: 20px;
}
.wrapper_card_grid .btn.btn_show_more{
    display: none;

}
.wrapper_card_grid .link_element,
.card_grid .grid_section .grid_element .link_element{
    width: 100%;
    height: inherit;
    
}
.wrapper_card_grid .link_element a,
.card_grid .grid_section .grid_element .link_element a{
    height: 100%;
}
.wrapper_card_grid  .slick-track{
    display: flex;
    align-items: stretch;
}

.wrapper_card_grid.slider_bg_grey  .link_element a{
    background: transparent;
}

/* --- comparison section img --- */
.comparison_section{
    overflow: hidden;
}
.wrapper_comparison_section .mobile_filter_block{
    display: block;
    width: 100vw;
    height: 100vh;
    background-color: #ffffff;
    position: fixed;
    top: 0;
    left: 100vw;
    z-index: 30;
    transition: left 1s ease-in-out;
    padding-bottom: 20px;
    padding-top: 170px;   
}
.wrapper_comparison_section.show .comparison_section{
    transform: translate(-100vw, 0);
}
.wrapper_comparison_section.show .mobile_filter_block{
    left: 0;
    width: 100%;
}
    .wrapper_comparison_section .mobile_filter_block .filter-container{
        width: 100%;
        margin: 0 auto;
        padding: 0 calc(7% / 2);
        height: 100%;
        overflow: auto;
    }
.comparison_section .filter_section{
    position: static;
    transform: none;
    margin-bottom: 30px;
}
    .comparison_section .filter_section .radio-btn-container{
        width: auto;
    }
    .comparison_section .filter_section .select-btn-container{
        display: none;
    }
/* .comparison_section_img{
    margin-bottom: 50px;
} */
.comparison_section_img{
    /* padding-bottom: 30px; */
    /* background-color: #1f1f1f; */
    margin-bottom: 50px;
    position: relative;
}
.comparison_section_img::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 20px;
    top: 100%;
    left: 0;
    background-color: #1f1f1f;

}
    /* .comparison_section_img .control_element button {
        top: 100%;
        transform: translate(-50%, -25%);;
    } */
    .comparison_section_img .cocoen{
        height: calc(100% + 30px);
        height: 100%;
    }
        .comparison_section_img .cocoen .cocoen-drag {
            height: calc(100% + 20px);
        }
            .comparison_section_img .cocoen .cocoen-drag::before {
                top: 100%;
                transform: translate(-50%, -75%);
            }

.comparison_section .result_value__mobile{
    display: block;
}
    .comparison_section .result_value__mobile .result-section__mobile{
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        margin-bottom: 15px;
    }
        .comparison_section .result_value__mobile .text_select_value{
            width: auto;
            max-width: 50%;
            padding: 0 15px;
            overflow: hidden;
        }
    .comparison_section .result_value__mobile .btn-grey{
        background-color: transparent;
        border-color: transparent;
    }
        .comparison_section .result_value__mobile .ms_icon{
            margin-right: 7px;
        }


        .mobile_filter_block .select-btn-container{
            margin-bottom: 30px;
        }
        .mobile_filter_block .btn-section{
            display: flex;
            flex-direction: row;
            justify-content: flex-start;
            flex-wrap: nowrap;
        }
            .mobile_filter_block .btn-section .btn{
                display: flex;
                margin: 10px 0;
                margin-right: 10px;
            }
            .mobile_filter_block .btn-section .btn+.btn{
                margin-right: 0px;
            }

/* --- simple catalog --- */
.wrapper_simple_catalog .catalog_section::before{
    max-height: calc(50% + 25px);
}
    .wrapper_simple_catalog .catalog_section .catalog_card{
        width: 45vw;
    }


/* --- slider_text_btn --- */
.slider_text_btn .inner-container{
    display: none;
}


.slider_text_btn .slider_card .btn.btn_collapse{
    display: flex;
    width: 100%;
    padding: 20px 25px;
    font-size: 16px;
    justify-content: space-between;
    margin-bottom: 2px;
}
.slider_text_btn .btn.btn_collapse.active,
.slider_text_btn .btn.btn_collapse:hover,
.slider_text_btn .btn.btn_collapse:focus{
    color: #ffffff;
    background-color: #3c3c3c;
    border-color: #3c3c3c;
}
.slider_text_btn .slider_card .btn .ms_angle_bracket_tmd{
    display: none;
}
.slider_text_btn .slider_card .btn.active .ms_angle_bracket_tmd{
    display: block;
}
.slider_text_btn .slider_card .btn.active .ms_angle_bracket_bmd{
    display: none;
}
/* --- link_container --- */
.wrapper_card_grid .link_container{
    padding: 0;
    height: auto;
    background: linear-gradient(180deg, #474747, #333333);
}
.wrapper_card_grid .link_container:hover{  
   background: linear-gradient(180deg,#323232,#242424);
}
    .wrapper_card_grid .link_container .description_container{
        margin-top: 0%;
        padding-bottom: 35px;
    }
    .wrapper_card_grid .link_container .description_container .ms_icon{
        width: 50px;
        height: 50px;
        right: 0;
        bottom: 0;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        background: rgb(255,255,255);
        background: linear-gradient(135deg, rgba(255, 255, 255, 1) 50%, rgba(0, 0, 0, 1) 50%, rgba(0, 0, 0, 1) 100%);
        color: #000000;
        padding: 9px;
    }
    .wrapper_card_grid .link_container .description_container .plus_icon{
        font-size: 26px;
        font-weight: 300;        
        padding: 0px 8px;
    }

/* --- tooltip --- */


    .tooltip_section .tooltip_container{
        max-width: 75%;
    }

    .tooltip_section{
        display: none;
    }

    .slider_instead_tooltip{
        display: block;
    }
        .slider_instead_tooltip .slider_card{
            
        }
            .slider_instead_tooltip .slider_card .img_section{
                width: 100%;
                height: auto;
                padding-top: 56.25%;
                position: relative;
            } 
                .slider_instead_tooltip .slider_card img{
                    position: absolute;
                    top: 0;
                    left: 0;
                }
            .slider_instead_tooltip .description{
                padding: 20px;
                padding-bottom: 40px;
            }
                .slider_instead_tooltip .description p:last-of-type{
                    margin-bottom: 0;
                }

/* --- w-comparison_characteristics  --- */
.w-comparison_characteristics{
    position: relative;
}
.w-comparison_characteristics .mobile_view_main{
    display: block;
}
    .w-comparison_characteristics .mobile_view_main .bg_element{
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background-color: #fff;
        z-index: -1;
        display: block;
    }

.w-comparison_characteristics .mobile_view_main.add_animation{
    transform: scaleX(1) rotateY(0);    
    animation: addCardRotade linear 1s 1 alternate forwards;
}
@keyframes addCardRotade {
    0%{
        transform: scaleX(1) rotateY(0);
    }
    50%{
        transform: scaleX(0) rotateY(90deg);
    }
    100%{
        transform: scaleX(1) rotateY(0deg);
    }
}
.w-comparison_characteristics .mobile_view_main.remove_animation{
    transform: scaleX(0) rotateY(90deg);
    animation: removeCardRotade linear 1s 1 alternate forwards;
}
@keyframes removeCardRotade {
    0%{
        transform: scaleX(0) rotateY(90deg);
    }
    100%{
        transform: scaleX(1) rotateY(0);
    }
}

.w-comparison_characteristics .mobile_view_main.add_animation .bg_element{
    z-index: -1;
    animation: showBlock linear 1s 1 alternate forwards;
}
@keyframes showBlock {
    0%{
        z-index: -1;
    }
    50%{
        z-index: 2;
    }
    100%{
        z-index: 2;
    }
}

.w-comparison_characteristics .section_img_title{
    display: none;
}

.w-comparison_characteristics .characteristics_section{
    display: none;
}

.w-comparison_characteristics .characteristics_section.show{
    height: 100vh;
    overflow-y: auto;
    width: 100%;
}
.w-comparison_characteristics .characteristics_section.position{
    position: fixed;
    top: 0; 
    left: 0;   
    width: 100%;
    z-index: 100;
    border-left: solid 25px #000;
    border-right: solid 25px #000;
}
    .w-comparison_characteristics .characteristics_section .title_characteristics_section{
        display: block;
    }
        .w-comparison_characteristics .characteristics_section .title_characteristics_section .main_text.hide{
            display: none;
        }
            
        .w-comparison_characteristics .characteristics_section .wrapper_setting_container{
            margin: 0px;
            flex-wrap: wrap;
        }
            .w-comparison_characteristics .characteristics_section .setting_container{
                width: 100%;
                padding: 0;
            }
                .w-comparison_characteristics .characteristics_section .setting_btn{
                    padding: 20px 15px;
                }
                
                .w-comparison_characteristics .characteristics_section .setting_btn .ms_for_mobile{
                    display: none;
                }
                    .w-comparison_characteristics .characteristics_section .setting_btn .ms_for_mobile:first-child{
                        display: block;
                    }
                    .w-comparison_characteristics .characteristics_section .setting_btn.value_list__true .ms_for_mobile:first-child{
                        display: none;
                    }
                    .w-comparison_characteristics .characteristics_section .setting_btn.value_list__true .ms_for_mobile:last-child{
                        display: block;
                    }
                .w-comparison_characteristics .characteristics_section .setting_btn .ms_for_desctop{
                    display: none;
                }
                    

                .w-comparison_characteristics .characteristics_section .setting_list_container{
                    position: fixed;
                    width: 100vw;
                    height: 100vh;
                    top: 0;
                    left: 100%;
                    margin: 0;
                    background-color: #fff;
                    color: #000;
                    z-index: 1;
                    display: block;
                    transform: translate(0, 0);
                    transition: transform 0.5s ease-in-out;                   
                }
                    
                    .w-comparison_characteristics .characteristics_section .setting_list_container .description_mobile{
                        padding-bottom: 25px;                        
                        display: flex;
                        align-items: flex-start;
                        justify-content: space-between;
                        width: 100%;
                        background-color: #fff;
                        z-index: 1;
                        position: sticky;
                        top: 0;
                    }   
                        .w-comparison_characteristics .characteristics_section .setting_list_container .close_setting_list_container{
                            flex-shrink: 0;                           
                            display: flex;
                            margin-left: auto;
                            margin-left: 15px;
                        }

                    
                                .w-comparison_characteristics .characteristics_section .setting_list_container .item_list_setting .btn{   
                                    color: #000;
                                }

                .w-comparison_characteristics .characteristics_section .setting_btn.active+.setting_list_container{                    
                    transform: translate(-100%, 0);
                }
    .w-comparison_characteristics .characteristics_section .get_result{
        display: flex;
    }


    .w-comparison_characteristics .characteristics_section.show_children .results_section{
        display: none;
    }

        .w-comparison_characteristics .results_section .btn_close__results{
            position: fixed;
            top: 10px;
            right: 25px;
            display: flex;
            z-index: 3;
        }
        .w-comparison_characteristics .results_section .value_results_section{
            display: block;
            position: sticky;
            top: -44px;
            z-index: 2;
            background-color: #ffffff;
            width: auto;
            margin: 0 -20px;
            padding: 20px;
            box-shadow: 0 4px 4px 0 rgb(51 51 51 / 33%);
        }

                .w-comparison_characteristics .results_section .value_container .value_list{
                    list-style: none;
                    padding: 0 15px 0 0;
                    margin-bottom: 0;
                    max-width: 50%;
                }
                .w-comparison_characteristics .results_section .value_container .value_list+.value_list{
                    border-left: 1px solid #ccc;
                    padding: 0 0 0 15px;
                }

                .w-comparison_characteristics .results_section .result_table li{
                    flex-wrap: wrap;
                    padding: 0;
                }
                .w-comparison_characteristics .results_section .result_table li:nth-child(odd){
                    background-color: #ffffff;
                }
                    .w-comparison_characteristics .results_section .result_table .item_table{
                        padding: 15px;
                        flex: none;
                    }
                    .w-comparison_characteristics .results_section .result_table .item_table.title_item{
                        width: 100%;
                        background-color: #ececec;
                    }
                    .w-comparison_characteristics .results_section .result_table .item_table.result_item{
                        width: 50%;
                        text-align: center;
                    }


                
/* --- Other --- */
.point_event_none .unit_card{
    pointer-events: none;
}
